/*
Theme Name:     khourycorp - child
Description:    www.modemedia.com.au
Author:         Grant Kahale
Template:       khourycorp
*/



@font-face {
    font-family: 'Gotham';
    src: url('fonts/GothamBold.woff2') format('woff2'),
        url('fonts/GothamBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/GothamBook.woff2') format('woff2'),
        url('fonts/GothamBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


h1 {
	font-family: 'Gotham';
    font-weight: bold;
    font-style: normal;
	font-size: 80px;
	line-height: 80px;
}


h2 {
	font-family: 'Gotham';
    font-weight: bold;
    font-style: normal;
}

h3 {
    font-family: 'Gotham Book';
    font-weight: normal;
    font-style: normal;
	text-transform:uppercase;
}

p {
    font-family: 'Gotham Book';
    font-weight: normal;
    font-style: normal;
}

.white h1 {
	color:#ffffff;
}
.white h2 {
	color:#ffffff;
}
.white h3 {
	color:#ffffff;
}

.white p{
	color:#ffffff;
}

.persephone .tp-bullet {
    border: 0px solid rgba(229, 229, 229, 1);
}


.home-padding {
	padding: 96px;
}


.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-dots {
    margin-top: -86px;
    margin-left: 26px;
}


.widget-title {
	font-family: 'Gotham';
}

.footer .widget, .footer .tp_recent_tweets li {
    font-family: 'Gotham Book';
}


.entry-title  {
	font-family: 'Gotham' !important;
	text-transform:uppercase !important;
}

a.ubtn-link .ubtn {
 font-family: 'Gotham Book';
}

.dt-testimonials-shortcode .testimonial-vcard .text-primary {
	font-family: 'Gotham' !important;
}

.sticky-header-overlay {
    background-color: transparent !important;
    background: transparent !important;
}

.dt-mobile-header {
    background-color: rgba(255, 255, 255, 1) !important;
}

.slider-simple .slide-item, .slider-masonry .slide-item{height:100%;width:100%}
.rev_slider .tp-caption, .rev_slider .caption {
    font-family: 'Gotham' !important;
    font-weight: bold;
    font-style: normal;
}

.single-portfolio .psPlay{display:none!important}